<?php
require_once ("err.php");
require_once ("pg.php");
require_once ("user.php");
require_once ("common.php");


echo "<html><head><title>User test</title></head>\n";
echo "<body>\n";
echo "User :".$caller->fullname."<br>\n";
?>
</body></html>
